← All modelsGet an API key
gpt-5.6-sol API pricing
Textgpt_5_6_sol
Amounts are estimated at the base credit pack price of CN¥0.0767 per credit; larger packs cost less per credit.
curl --fail-with-body https://aibubu.cn/v1/chat/completions \
-H "Authorization: Bearer $AIBUBU_API_KEY" \
-H "Content-Type: application/json" \
-H "Idempotency-Key: $(uuidgen)" \
--data-raw '{
"messages": [
{
"role": "user",
"content": "Hello"
}
],
"model": "gpt_5_6_sol"
}'Example result
No sample has been configured for this model. Fill in the parameters to generate.
| Conditions | Price |
|---|---|
input_tokens_gt: 272000 | Input 91 credits / 1M tokens≈ CN¥6.98 Output 341.25 credits / 1M tokens≈ CN¥26.16 |
| Default | Input 45.5 credits / 1M tokens≈ CN¥3.49 Output 227.5 credits / 1M tokens≈ CN¥17.44 |